[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TDbGridExtraOption

TDbGridExtraOption - some extra options available for DataBase Grids

## Declaration

Source position: dbgrids.pas line 74

`type TDbGridExtraOption = (`
`dgeAutoColumns,` |  |
`dgeCheckboxColumn` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.